Bug 1078197 - Fix supported TCP/multicast port range
Summary: Fix supported TCP/multicast port range
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: fence-virt
Version: 6.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Filip Skola
URL:
Whiteboard:
Depends On:
Blocks: 1214301
TreeView+ depends on / blocked
 
Reported: 2014-03-19 11:32 UTC by Jan Pokorný [poki]
Modified: 2016-05-05 04:40 UTC (History)
9 users (show)

Fixed In Version: fence-virt-0.2.3-19.el6
Doc Type: Bug Fix
Doc Text:
Due to an incorrectly configured range of supported TCP and multicast ports, fence-virt did previously not work properly with certain ports. This update fixes the range of supported TCP and multicast ports, which prevents the problem form occurring.
Clone Of:
: 1214301 (view as bug list)
Environment:
Last Closed: 2015-07-22 07:32:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1401 normal SHIPPED_LIVE fence-virt bug fix and enhancement update 2015-07-20 18:07:19 UTC

Description Jan Pokorný [poki] 2014-03-19 11:32:13 UTC
As per reality check, {up,down}streams lack patch [1].

[1] http://www.redhat.com/archives/cluster-devel/2013-September/msg00001.html

Comment 4 errata-xmlrpc 2015-07-22 07:32:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1401.html


Note You need to log in before you can comment on or make changes to this bug.